Bug 246851 - finance/ledgersmb12: fix MASTER_SITE in Makefile.
Summary: finance/ledgersmb12: fix MASTER_SITE in Makefile.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-29 23:40 UTC by Ty John
Modified: 2020-06-30 08:17 UTC (History)
2 users (show)

See Also:


Attachments
Makefile diff (467 bytes, patch)
2020-05-29 23:40 UTC, Ty John
no flags Details | Diff
Poudriere log (21.08 KB, text/plain)
2020-05-29 23:49 UTC, Ty John
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ty John 2020-05-29 23:40:13 UTC
Created attachment 215035 [details]
Makefile diff

MASTER_SITE in Makefile has been modified. Diff is attached.

I'm new to this so please let me know if I have not followed the process correctly.

Ty
Comment 1 Ty John 2020-05-29 23:49:01 UTC
Created attachment 215036 [details]
Poudriere log
Comment 2 Li-Wen Hsu freebsd_committer 2020-06-16 23:33:38 UTC
Ty John: do you want to be the maintainer of this port?
Comment 3 Ty John 2020-06-17 06:19:46 UTC
(In reply to Li-Wen Hsu from comment #2)
I'm happy to take it on.
Comment 4 commit-hook freebsd_committer 2020-06-30 08:14:36 UTC
A commit references this bug:

Author: danfe
Date: Tue Jun 30 08:14:14 UTC 2020
New revision: 540868
URL: https://svnweb.freebsd.org/changeset/ports/540868

Log:
  - Unbreak by fixing MASTER_SITES
  - Submitter takes maintainership

  PR:		246851
  Submitted by:	Ty John

Changes:
  head/finance/ledgersmb12/Makefile
Comment 5 Alexey Dokuchaev freebsd_committer 2020-06-30 08:17:30 UTC
(In reply to Ty John from comment #1)
Please do not attach build logs unless being asked to do so, because normally no one would look into them.  They just clutter Bugzilla and eat the disk space.

I've fixed the port and instated you as maintainer in ports r540868, thanks.